/**
 * Returns a fresh copy of the passed in value
 *
 * @param {unknown} toClone A value to clone
 * @returns {unknown} A clone of the input
 */
function DeepClone(toClone) {
    return JSON.parse(JSON.stringify(toClone));
}

module.exports = {
    DeepClone: DeepClone,
};
